/* @charset "utf-8"; COMMENTED OUT BY ANDREW 02/11/2010 */

/* 	Main stylesheet */

/* 	Colour:
	Nav BG		#7a006d
	Nav line	#57004d
	Yellow		#ffde6c, #f8cc1d



*/

body {
	font: 75% Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0;
	text-align: center;
	color: #FFF;
	background: #4e1c4d url(images/BG.jpg) top center;
}
a:link, a:visited {
	text-decoration: underline;
	color: #7a006d;
}
a:hover {
	text-decoration: none;
}
td, th, table, div, input, select {
	font: Arial, Helvetica, sans-serif;
	color: #666;
}

a.plaintext 
{
	text-decoration: none;
	font: Arial, Helvetica, sans-serif;
	color: #666;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
}

/* 	Layout */

#container {
	width: 960px;
	margin: 0 auto; 
	text-align: left; 
}
#logo {
	height: 75px;
	background: url(images/BG-Logo.png) top left no-repeat;
}
#page {
	color: #666;
	padding-top: 12px;
	background: url(images/BG-Page-Top.gif) top left no-repeat #FFF; 
} 
#nav {
	width: 174px;	
	float: left;
	margin-left: 12px;
}
.nav-top, .nav-end {
	width: 174px;	
	height: 6px;
	background: url(images/BG-Nav-Top.gif) top left no-repeat;
}
.nav-end {
	width: 174px;	
	height: 5px;
	background: url(images/BG-Nav-Bottom.gif) bottom left no-repeat;
	margin-bottom: 8px;
}
#content {
	float: left;
	margin-left: 8px;
	width: 753px;
}
.col-single {
	margin: 24px 16px 16px 16px;
	width: auto;
}
.col-2-col {
	float: left;
	width: 352px;
	margin: 16px 8px 0 16px;
}
.box-2-col {
	background: url(images/BG-Box-2-Col-Top.gif) top left no-repeat;
	padding-top: 12px;
	margin-bottom: 1em;
}
.box-2-col div.box-end {
	width: 320px;
	display: block;
	padding: 4px 16px 8px 16px;
	background: url(images/BG-Box-2-Col-Bottom.gif) bottom left no-repeat;
}
.col-3-col, .col-3-colx2 {
	float: left;
	width: 218px;
	margin: 16px 8px 0 16px;
}
.col-3-colx2 {
	width: 476px;
}
.ad-3-colx2 {
	float: left;
	width: 495px;
	margin: 12px 0 0 16px;
	background: url(images/BG-Controls-Top.gif) top left no-repeat;
}
.box-left-col {
	padding-top: 6px;
	margin-bottom: 1em;
	background: url(images/BG-Box-Left-Col-Top.gif) top left no-repeat;
}
.box-left-col div.box-end {
	width: 158px;
	display: block;
	padding: 0px 8px 8px 8px;
	background: url(images/BG-Box-Left-Col-Bottom.gif) bottom left no-repeat;
	line-height: 2em;
}
.col-4-col {
	float: right;
	width: 250px;
	margin: 16px 8px 0 16px;
}
img.left {
	margin: 0 12px 8px 0;
	float: left;
}
img.right {
	margin: 0 0 8px 12px;
	float: right;
}
#footer {
	text-transform: uppercase;
	color: #CCC;
	width: 960px;
	height: 120px;
	font-size: 0.8em;
	clear: both;
	margin: 0 auto;
	text-align: right;
	background-image: url(images/BG-Footer.png);
	background-repeat: no-repeat;
	background-position: top left;
}
#footer p {	padding: 25px 12px 10px 12px;	}
#footer a:link, #footer a:visited { text-decoration: none;  color: #ccc;  }
#footer a:hover { color: #FFF;}

.spacer {
	clear: both;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
}

.spacer-line {
	clear: both;
	font-size: 0.8em;
	height: 0.8em;
}

.slideshow
{
    display: none;
}

.slideshow img {
    width: 753px;
    height: 354px;
    border-radius: 5px;
}

.slideshow2
{
    display: none;
}

.slideshow2 img 
{
    border-radius: 5px;
}

#tickerLeft { width: 350px; height: 300px; display: none;}
#tickerLeft div { top: 0; left: 0; background-color:#fff; width: 320px; height: 270px;}
#tickerRight { width: 100%; height: 100%; display: none; background-color:White}
#tickerRight #topdiv div { top: 0; left: 0; background-color:White; width: 100%; height: 100%;}

.kioskImage{position:absolute; float:left; left: 70px; top:95px;}

#tickerNav
{
    width:inherit;
    display:block;
    position:fixed;
	min-width: 30px;
	z-index: 50;
	text-align:center;
	margin-top: -4px;
}
a.tickerBtn {font-size: 2.5em; color:purple; text-decoration:none; padding-right: 12px;}
a.tickerBtn.activeSlide {color: #FFA500;}
a.tickerBtn:active{background-color:transparent !important;}


/* Navigation */

.nav-top-title, .nav-sub-title {
	font-family: "Segoe Print", Comic Sans MS, "ChalkboardSE-Regular", Arial, Helvetica, sans-serif;
	color: #ffde6c;
	background: url(images/BG-Nav-Title.gif) top left no-repeat #7a006d;
	display: block;
	width: 158px;
	padding: 3px 8px;
}
@font-face {
    font-family: "Quartz";
    src: url(/fonts/quartzbold.eot);
    src: url(fonts/quartzbold.eot?#iefix) format('embedded-opentype'),
         url(fonts/quartzbold.woff) format('woff'),
         url(fonts/quartzbold.ttf) format('truetype'),
         url(fonts/quartzbold.svg#quartzboldregular) format('svg');
    
    font-style: normal;
    
}

.quartz 
{
    color: White;
    font-weight: bold;
    font-family: 'Quartz';
    text-align:right;
    font-size: 2em;
}

.nav-sub-title {
	background: url(images/BG-Nav-On.gif) top left repeat-y #7a006d;
}

#nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-color:#7A006D;
}
#nav ul li a {
	text-decoration: none;
	display: block;
	width: 158px;
	padding: 2px 8px;
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #7a006d;
	color: #FFF;
	border-bottom: 1px solid #57004d;
	font-weight: bold;
}
#nav ul li a:hover {
	background-image: url(images/BG-Nav-On.gif);
	background-repeat: repeat-y;
	background-color: #57004d;
}
#nav ul li a.on {
	color: #ffde6c;
	background-image: url(images/BG-Nav-On.gif);
	background-repeat: repeat-y;
	background-color: #57004d;
}
#nav ul li a.above {
	color: #fff;
	background-image: url(images/BG-Nav-On.gif);
	background-repeat: repeat-y;
	background-color: #57004d;
}
#nav ul li ul li a { 
	font-weight: normal;
	background-image: url(images/BG-Nav-L2.gif);
	padding: 2px 8px 2px 24px;
	width: 142px;
}
#nav ul li ul li a:hover { 
	background-image: url(images/BG-Nav-L2-On.gif);
}
#nav ul li ul li a.on {
	color: #ffde6c;
	background-image: url(images/BG-Nav-L2-Over.gif);
	background-repeat: repeat-y;
	background-color: #57004d;
}
#nav ul.nav-category li a {
	background-image: url(images/BG-Nav-Category.gif);
	font-weight: normal;
}
#nav ul.nav-category li a:hover {
	background-image: url(images/BG-Nav-Category-On.gif);
}
#nav li ul {
	/*position: absolute;
	width: 100%;
	left: -999em;
	z-index: 3;
	padding-top: 1px;*/
}
#nav li ul {

}
#nav li ul li {
	float: none;
	width: auto;
	height: auto;
	display: inline; /* IE 6+7 */
}
#nav li ul a {
	display: block; 
}
#nav li ul a:hover {
	
}
#nav li:hover ul, #nav li.sfhover ul {
	/*left: auto;
	margin: -1px 0 0 0;
	z-index: 1000;*/
}
#nav li:hover a, #nav li.sfhover a {
	/*background-color: #eee;*/
}

a.arrow-link, a.arrow-grey-link {
	background: url(images/Arrow-grey-link.gif) 0px 50% no-repeat;
	display: inline-block;
	padding-left: 16px;
}
a.arrow-grey-link {
	color: #666;
}



/* Text styles, etc */


h1 {
	font: 2.2em Arial, Helvetica, sans-serif normal;
	color: #57004d;
}
.h1-box {
	width: 753px; height: 132px;
	position: relative;
	vertical-align: bottom;
	background: url(images/BG-H1.gif) top left no-repeat;
	margin-bottom: 8px;
}
.h1-box h1 {
	width: 600px;
	position: absolute;
	bottom: 12px; left: 16px;
	display: block;
	vertical-align: bottom;
	margin-bottom: 0;
}
.h1-home {height: 354px;}
.h1-about { background: url(images/BG-H1-About-EasyFuel.jpg) top left no-repeat; height: 238px; }
.h1-cardholders { background: url(images/BG-H1-Cardholders.jpg) top left no-repeat; height: 238px; }
.h1-cardholders-floating-card { background: url(images/BG-H1-Cardholders-Floating-Card.jpg) top left no-repeat; height: 238px; }
.h1-merchants { background: url(images/BG-H1-Merchants.jpg) top left no-repeat; height: 238px; }
.h1-web-discounting { background: url(images/BG-H1-Web-Discounting.jpg) top left no-repeat; height: 238px; }
.h1-about h1,
.h1-ALCOHOL h1, 
.h1-cardholders h1, 
.h1-cardholders-floating-card h1,
.h1-FUEL h1, 
.h1-merchants h1, 
.h1-web-discounting h1,
.h1-fuel h1, 
.h1-AUTO h1, 
.h1-DINEIN h1, 
.h1-ENTERTAIN h1, 
.h1-FOOD h1, 
.h1-RETAIL h1, 
.h1-HARDWARE h1,
.h1-beauty h1,
.h1-SUPERMKT h1,
.h1-TRANSPORT h1 { color: #FFF; }
/*.h1-other h1 */

.h1-FUEL { background: url(images/BG-H1-Fuel-Outlets.jpg) top left no-repeat; }
.h1-ALCOHOL { background: url(images/BG-H1-Alcohol.jpg) top left no-repeat; }
.h1-AUTO { background: url(images/BG-H1-Automotive.jpg) top left no-repeat; }
.h1-DINEIN { background: url(images/BG-H1-Dining.jpg) top left no-repeat; }
.h1-ENTERTAIN { background: url(images/BG-H1-Entertainment.jpg) top left no-repeat; }
.h1-FOOD { background: url(images/BG-H1-Fresh-Food.jpg) top left no-repeat; }
.h1-RETAIL { background: url(images/BG-H1-General-Retail.jpg) top left no-repeat; }
.h1-HARDWARE { background: url(images/BG-H1-Hardware.jpg) top left no-repeat; }
.h1-beauty { background: url(images/BG-H1-Beauty.jpg) top left no-repeat; }
.h1-SUPERMKT { background: url(images/BG-H1-Supermarket.jpg) top left no-repeat; }
.h1-TRANSPORT { background: url(images/BG-H1-Transport.jpg) top left no-repeat; }
/*.h1-other { background: url(images/BG-H1-Other.jpg) top left no-repeat; }*/
h2 {
	font: 1.3em/1.5em "Segoe Print", Comic Sans MS, "ChalkboardSE-Regular", Arial, Helvetica, sans-serif;
	margin: 0 0 0.7em 0;
	font-weight: bold !important;
	color: #7a006d;
}
h2.small {
	font-size: 1.1em;
	margin: 0;
}
h3 {
	font-size: 1em;
	margin: 0.5em 0 0.5em 0;
	font-weight: bold;
	line-height: 1.4em;
	color: #7a006d;
}
h4 {
	font-size: 1em;
	margin: 0 0 1em 0;
	font-weight: bold;
}
h5 {
	font-size: 1em;
	margin: 1em 0 0 0;
	font-weight: normal;
	font-style: italic;
	color: #7a006d;
}
p {
	line-height : 1.5em;
	margin: 0 0 1em 0;
}
hr {
	color: #E6E6E6;
	height: 0;
	margin: 1.5em 0 1.3em 0;
	border: 0;
	border-top: 1px solid #E6E6E6;
	clear: both;
}
ol {
	line-height : 1.6em;
	list-style-type : decimal;
	margin: 0 0 1em 3em;	
	text-indent: 0;
	padding: 0;
}
ul {
	line-height : 1.6em;
	margin: 0 0 1em 16px;	
	text-indent: 0;
	padding: 0;
}
li {
	margin: 0 0 0.7em 16px;
}
#content div.site-map ul {
	margin: 0.3em 0 0em 12px;
}
#content div.site-map ul li {
	list-style-type: disc;	
	margin: 0 0 0.3em 12px;
}
blockquote {
	line-height : 1.6em;
	margin: 1em 0 1em 0;
	font-style: italic;
}
.small {
	font-size: 80%;
}
.box {
	border: 1px solid #333; 
	padding: 8px; 
	text-align: left; 
	-moz-border-radius: 5px;
	/*border-radius: 5px;*/
}

#tickerRight a
{
    color: #FFA500;
    text-decoration: none;
}



/* Forms */

#content div.controls {
	background: url(images/BG-Controls-Top.gif) top left no-repeat;
	width: 753px;
	margin-bottom: 18px;
}
#content div.controls-home {
	margin-top: 20px;
}
#content div.controls-content {
	margin-left: 16px;
	padding-top: 16px;
}
#content div.controls-content2 {
	margin-left: 16px;
}
#content div.controls-bottom { 
	height: 6px; 
	background: url(images/BG-Controls-Bottom.gif) top left no-repeat; 
	clear: both;
	font-size: 1px; line-height: 6px;
}
#content div.controls div.col {
	width: 234px;
	margin-right: 11px;
	float: left;
	line-height: 2.2em;
}
#content div.controls div.col-1-col {
	width: 680px;
	margin-right: 0;
	float: left;
	line-height: 2.2em; 
}
#content div.controls div.col label {
	width: 80px;
	display: inline-block; 
	text-align:right;
	padding-right:5px;
}
#content div.controls div.col input,
#content div.controls div.col select {
	width: 135px;
}
#content div.controls div.col input.button {
	width: auto;
}
#content div.controls div.pages {
	width: 625px;
	margin-top: 6px;
	margin-bottom: 10px;
	float: left;
	text-align: left;
}
#content div.controls div.a-z {
	width: 725px;
}
#content div.controls div.pages a {
	display: inline-block;
	width: 20px; height: 20px;
	line-height: 20px;
	text-align:center;
	background: url(images/Btn-BG.gif) top left no-repeat; 
	color: #FFF;
	font-weight: bold;
	font-size: 1.2em;
	text-decoration: none;
	margin: 1px 1px 1px 1px;
}
#content div.controls div.pages a:hover {
	background: url(images/Btn-BG-Over.gif) top left no-repeat;
}
#content div.controls div.pages a.prev,
#content div.controls div.pages a.next {
	vertical-align: bottom;
}
#content div.controls div.pages a.on {
	background: url(images/Btn-BG-On.gif) top left no-repeat;
}
#content div.controls div.submit {
	width: 100px;
	margin-top: 6px;
	float: left;
	text-align: right;
}
#content div.controls hr {
	color: #FFF;
	height: 0;
	margin: 1em 16px 1em 0;
	border: 0;
	border-top: 1px solid #FFF;
	clear: both;
} 
#content div.controls h2 {
	font-size: 1em;
}
#content div.controls h3 {
	color: #666;
	font-weight: normal;
}

#nav div.search-box div.state {
	width: 94px;
	float: left;
	text-align: left;
	clear: left;
}
#nav div.search-box div.submit {
	width: 60px;
	float: left;
	text-align: right;
}

#nav div.login-box div.submit {
	text-align: right; width: 154px;
}
div.login-box h2 {
	font-size: 1em;
	margin: 9px 0 0 0;
}

input.button {
	background: url(images/Btn-BG-Submit.gif) top center no-repeat;
	color: #FFF;
	border: 0;
	height: 32px;
	width: 80px;
	text-align: center;
	cursor: pointer;
	cursor: hand;
}




/* Contact us form  */

#content div.col-3-colx2 div.form label {
	width: 360px;
	display: inline-block;
	vertical-align: top;
	font-weight: normal;
}
#content div.col-3-colx2 div.form input,
#content div.col-3-colx2 div.form select,
#content div.col-3-colx2 div.form textarea {
	width: 376px;
}
#content div.col-3-colx2 div.form input.button {
	width: auto;
}
#content div.col-3-colx2 div.form div.submit {
	width: 100%;
	float: left;
	text-align: right;
}



/* Search results */

table.search-results {
	margin-bottom: 12px;
	table-layout:fixed;
}

table.search-results td
{
    max-width: 35px;
    display:table-cell;
    vertical-align: top;
}

table.search-results h2 {
	margin: 0;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

table.search-results span.distance {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

table.search-results h2 a, table.search-results h2 a:link, table.search-results h2 a:visited  {
	text-decoration: none;
}
table.search-results h2 a:hover {
	text-decoration: underline;
}
table.search-results a.map {
	font-size: 0.8em;
	text-transform: uppercase;
	text-decoration: none;
	color: #999;
}
table.search-results a.map:hover {
	color: #7a006d;
}

/* Card Apply Tables */

table.card-apply td.first
{
    float:left;
    left:0px;
    width: 120px;
}


/* Discount Example table */

table.discount-example {
	font-family: "Segoe Print", Comic Sans MS, "ChalkboardSE-Regular", Arial, Helvetica, sans-serif;	
}
table.discount-example th {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	padding-bottom: 0.5em;
}
table.discount-example td {
	font-size: 1.2em;  line-height: 1em;
	padding-bottom: 0.5em;
}
table.discount-example td.total {
	border-top: 2px solid #f8cc1d;
	padding-top: 5px;
}
table.discount-example span.discount-total-text {
	color: #7a006d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold; 
}
table.discount-example span.discount-total {
	font-size: 2.5em; 
	font-weight: bold;
	color: #7a006d;
	line-height: 1em;
}
table.discount-example span.discount-total-small {
	color: #7a006d;
	font-size: 0.7em; 
	text-transform:uppercase; 
	font-family: Arial, Helvetica, sans-serif;
	line-height: 0.8em;
}


/***************************************** 
START BoxMessages
******************************************/

.QuestionBlue, 
.WarningYellow, 
.CriticalRed, 
.InfoBlue, 
.TickGreen
{
	background-position: 10px 10px;
	background-repeat: no-repeat;
    margin:0px 0px 10px 0px;
	padding: 5px 0px 5px 84px;
	border-style: solid;
	border-width: 4px;
	border-left: none;
	border-right: none;
	min-height:70px;
	line-height:20px;
	box-shadow:2px 2px 5px #888;
	-webkit-box-shadow:2px 2px 5px #888;
	-moz-box-shadow:2px 2px 5px #888;
}

.QuestionBlue 
{
	background-color: #E2E2FE;
	background-image: url('images/help64.png');
	border-color: Blue;
}

.WarningYellow 
{
	background-color: #FFFFD4;
	background-image: url('images/warning64.png');
	border-color: Yellow;
}

.CriticalRed 
{
	background-color: #FEE2E2;
	background-image: url('images/error64.png');
	border-color: Red;
}

.InfoBlue 
{
	background-color: #E2E2FE;
	background-image: url('images/info64.png');
	border-color: Blue;
}

.TickGreen
{
	background-color: #E2FEE2;
	background-image: url('images/tick64.png');
	border-color: Green;
}

/***************************************** 
END BoxMessages
******************************************/



.box 
{
	border-color: #CCC; 
	border-width:1px; 
	border-style:solid;
	background-color:#F8F8F8;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}

.InputError 
{
	background-color:#FFE6E6;
	border-style:solid;
	border-color:#FF7979;	
}



.gridview
{
	 border: none;
	 margin-bottom:0px;
}

.gridview_header 
{
	border-bottom: 1px solid #5A0050;
	border-top: 0px solid #FFFFFF;
}

.gridview_header th
{
	color:#5A0050;
}

.gridview_row 
{
	border-bottom: 1px solid #E5E5E5;
	border-left: none;
	border-right:none;
	border-top: solid 0px #FFFFFF;
	background-color:#FFE7FE;
	text-align:left;
	vertical-align:top;
	line-height:15px;
}

.gridview_alternating_row 
{
	border-bottom: 1px solid #E5E5E5;
	border-left: none;
	border-right:none;
	border-top: 0px solid #FFFFFF;
	background-color:#FEF9E2;
	text-align:left;
	vertical-align:top;
	line-height:15px;
}

.gridview_row_selected
{
	border-bottom: 1px solid #E5E5E5;
	border-left: none;
	border-right:none;
	border-top: 0px solid #FFFFFF;
	background-color: #D6D8F0;
	text-align:left;
	vertical-align:top;
	line-height:15px;
}

.gridview_small_text 
{
	font-size:11px;
}

.gridview_footer 
{
	border-bottom: 1px solid #FFE7FE;
	border-top: 0px solid #FFE7FE;
	font-size:12px;
}


.gridview_footer td 
{	
	padding-top:5px;
 	padding-bottom:5px;
	text-align:right;
}


.gridview_footer table 
{
	margin-left: auto;
	/*margin-right: auto;*/
}


.gridview_footer a
{
	background-color: #FEF9E2;
	border: solid 1px #E5E5E5;
	padding: 5px 10px 5px 10px;
}

.gridview_footer span
{
	background-color: #5A0050;
	border: solid 1px #E5E5E5;
	padding: 5px 10px 5px 10px;
	color: #FFFFFF;
}

div.scroll
{
	border:solid 2px #E5E5E5;
	height:200px;
	overflow:scroll;
	overflow-x: hidden;
	overflow-y: scroll;
}


/***************************************** 
START Module
******************************************/

.module { margin-bottom:20px; }
.module-1 { width:720px; } /* 1 box side by side fit */
.module-2 {	width:350px; } /* 2 box side by side fit */
.module-3 {	width:230px; } /* 3 box side by side fit */
.module-4 {	width:170px; } /* 4 box side by side fit */

/***************************************** 
END Module
******************************************/

.field 
{
	float:left;
	padding-top:3px;
	padding-bottom:3px;
}

.blackbox
{ 
    background: Black;
    padding: 2px 16px 8px 16px;
	margin-bottom: 1em;
	position:relative;
	*padding-top: 10px;
	border-style: ridge;
	border-color: #57004d;
	border-width: 5px;
}

.blackbox h1
{
    font: 2em Arial, Helvetica, sans-serif normal;
    font-weight:normal;
    color: White;
}

.digitback
{
    display:inline-block;
    float:right;
    margin-top: -18px;
}

.dollar
{
    position:relative;
    float:right;
    display:inline-block;
    font: 1.3em quartz;
    font-weight:normal;
    color:White;
    vertical-align:top;
    margin-top: 12px;
    z-index:0;
}

.cents
{
    position:absolute;
    float:right;
    right: 12px;
    display:inline-block;
    font: 1.3em quartz;
    font-weight:normal;
    color:White;
    vertical-align:top;
    margin-top: 12px;
    z-index:1;
}

.digits
{
    display:inline-block;
    font: 5em quartz;
    font-weight:normal;
    color: #1F1F1F;
    z-index:1;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.blackbox .pl
{
    display:inline-block;
    font: 1.3em quartz;
    color: White;
    text-align:right;
    padding-right:15px;
    vertical-align:top;
    margin-top: 12px;
}

.blackbox .balanceA
{
    position:absolute;
    margin-left: -112px;
    z-index:1;
    font: 5em quartz;
    font-weight:normal;
    color: White;
}

.blackbox .balanceR1
{
    position:absolute;
    margin-left: -60px;
    z-index:1;
    font: 5em quartz;
    font-weight:normal;
    color: White;
}

.blackbox .balanceR2
{
    position:absolute;
    margin-left: -180px;
    z-index:1;
    font: 5em quartz;
    font-weight:normal;
    color: White;
}

.dot
{
    position:absolute;
    margin-left: -100px;
    z-index:2;
    font: 5em quartz;
    font-weight:normal;
    color: White;   
}

.blackbox .terms
{
    margin-top:70px;
    color:White;
}

.digit1
{
    position:absolute;
    right:37px;
    float:right;
    z-index:1;
    font: 5em quartz;
    font-weight:normal;
    color: White;
}

.digit2
{
    position:absolute;
    right:66px;
    float:right;
    z-index:1;
    font: 5em quartz;
    font-weight:normal;
    color: White;
}

.digit3
{
    position:absolute;
    right: 105px;
    float:right;
    z-index:1;
    font: 5em quartz;
    font-weight:normal;
    color: White;
}

.digit4
{
    position:absolute;
    right: 134px;
    float:right;
    z-index:1;
    font: 5em quartz;
    font-weight:normal;
    color: White;
}

.digit5
{
    position:absolute;
    right: 163px;
    float:right;
    z-index:1;
    font: 5em quartz;
    font-weight:normal;
    color: White;
}

.digit6
{
    position:absolute;
    right: 191px;
    float:right;
    z-index:1;
    font: 5em quartz;
    font-weight:normal;
    color: White;
}

.digit7
{
    position:absolute;
    right: 200px;
    float:right;
    z-index:1;
    font: 5em quartz;
    font-weight:normal;
    color: White;
}

.digitDot
{
    position:relative;
    float:right;
    z-index:0;
    font: 5em quartz;
    font-weight:normal;
    color: White;
}

.digit1Back
{
    position:relative;
    float:right;
    z-index:0;
    font: 5em quartz;
    font-weight:normal;
    color: #1F1F1F;
}

.digit2Back
{
    position:relative;
    float:right;
    z-index:0;
    font: 5em quartz;
    font-weight:normal;
    color: #1F1F1F;
}

.digit3Back
{
    position:relative;
    float:right;
    z-index:0;
    font: 5em quartz;
    font-weight:normal;
    color: #1F1F1F;
}

.digit4Back
{
    position:relative;
    float:right;
    z-index:0;
    font: 5em quartz;
    font-weight:normal;
    color: #1F1F1F;
}

.digit5Back
{
    position:relative;
    float:right;
    z-index:0;
    font: 5em quartz;
    font-weight:normal;
    color: #1F1F1F;
}

.digit6Back
{
    position:relative;
    float:right;
    z-index:0;
    font: 5em quartz;
    font-weight:normal;
    color: #1F1F1F;
}

.digit7Back
{
    position:relative;
    float:right;
    z-index:0;
    font: 5em quartz;
    font-weight:normal;
    color: #1F1F1F;
}

.pnlDigits
{
    margin-right:20px;
    margin-top:-20px;
    margin-bottom:-30px;
}